#body,body{
	background-color:#101010;
	/*overflow:hidden;*/
}
@font-face {
  font-family: PermanentMarker;
  src: url(PermanentMarker.ttf);
}
.topbg{
	background-image: url("images/topbg.jpg");
	background-size: cover;
	height:150px;
	padding:10px;
	font-size:80px;
	color:#FFE14F;
	font-family:PermanentMarker;
	font-weight:bold;
}
#side1{
	float:left;
	width:16%;
	overflow:hidden;
	position: -webkit-sticky; /* Safari */
  	position: sticky;
  	top: 0;
}
#side1 > a > div{
	padding-top:20px;
	height:90px;
	font-size:20px;
}
#side1 > a > div> img{
	width:20%;
}
#side1 > a ,a{
	color:white;
}
#side1 > a:visited , a:visited{
	color:light-gray;
}
#side2{
	float:left;
	width:17%;
	background-color:#ff0000;
}
#main{
	background-color:#101010;
	float:left;
	width:68%;
	padding-bottom:50px;
	
}

div.breadcrumb{
	background-color:#FFE14F;
}
.breadcrumb > span > a,.col-sm-8 > a, .breadcrumb li a,select, .control{
	color:black;
	font-size:30px;
}
.box{	
	min-height:700px;
	padding:20px;
}
.box2, .box3, .box4, form{
	width:100%;
	min-height:100px;
	background-image:url("images/boxbg 2.png");
	padding:20px;
	margin-bottom:2px;
	overflow:hidden;
}
.box5{
	padding-left:10px;
}
.box4{
	border-radius:20px;
}
.prfl{
	width:15%;
	display:inline;
}
.prflname{
	font-weight:bold;
	font-size:20px;
	margin:15px;
}
.prflimg{
	border-radius:50%;
	width:70px;
	margin:10px;
	margin-right:30px;
	float:left;
}
.dropdown-menu{
	max-height:400px;
}
#block4 > .breadcrumb{
	background-color:#c0c0c0;
	margin-left: 2%;
	width:95%;
	
}
.col-sm-4 > select {
	margin-top:5px;padding:5px;border-radius:3px;
}
#block0, #block1, #block2, #block3, #block4{
	padding:10px;
	color: white;
}
.form-control{
	width:60%;
}
.profileImage{
	width:100px;
	margin:15px;
	margin-right:20px;
	border-radius:10px;
	background-color:#808080;
	float:left;
}
span.col-sm-8 ,.head{
	color:#f0f0f0;	
}
.username{
	color:#f0f0f0;	
	float:left;
	margin-right:20px;
}
.next, .prev{
	font-color:#E0E0E0;
}
.row{
	overflow: hidden;
}
.title > h2{
	margin:30px 0px;
}
.msg{
	width:80%;
	margin-left:15px;
}
.msg, .msg > h2{
	color:#f0f0f0;
}
.msgImage{
	max-width:80%;
	margin:15px;
}
.col-sm-3, .col-sm-9,.col-sm-8{
	padding:20px;
}
.row > .col-sm-6{
	margin-bottom:30px;
	min-height:120px;
}
.image > img, .chapterImage{
	width:100%;
}
.centeredMsg{
	margin-left:50%;
	transform:translate(-50%,0%);
	float:left;
	color:#f0f0f0;
	margin-top: 15px;
	margin-bottom:15px;
}
.centeredMsg{
	margin-left:40%;
}

h2,h3,h4{
	color:#f0f0f0;
}
.btn{
	color:black;
}
title:link{
	color:lightgreen;
}
title:visited{
	color:white;
}
.chapterImage{
	object-fit:contain;
}